Package org.eclipse.lemminx.services.snippets

## Interface IXMLSnippetContext

All Superinterfaces:
  `ISnippetContext<ICompletionRequest>`

All Known Implementing Classes:
  `CDATASnippetContext`, `CommentSnippetContext`, `DocTypeSnippetContext`, `DTDNodeSnippetContext`, `NewFileSnippetContext`, `ProcessingInstructionSnippetContext`, `XMLDeclarationSnippetContext`

    public interface IXMLSnippetContext
    extends ISnippetContext<ICompletionRequest>

XML snippet context API.

### Method Summary

### Methods inherited from interface org.eclipse.lemminx.commons.snippets.ISnippetContext

`isMatch`